Build #3 for gi-wnck-3.0.10

[all reports]

Package gi-wnck-3.0.10
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2021-03-23 22:10:14.55594414 UTC
Compiler ghc-8.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] next goal: gi-wnck (user goal)
[__0] rejecting: gi-wnck-3.0.10 (conflict: pkg-config package libwnck-3.0-any,
not found in the pkg-config database)
[__0] rejecting: gi-wnck-3.0.9, gi-wnck-3.0.8, gi-wnck-3.0.7, gi-wnck-3.0.6,
gi-wnck-3.0.5, gi-wnck-3.0.4, gi-wnck-3.0.3, gi-wnck-3.0.1 (constraint from
user target requires ==3.0.10)
[__0] fail (backjumping, conflict set: gi-wnck)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: gi-wnck